Bug 99227 - Unable to allow additional ports
Unable to allow additional ports
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-16 04:43 EDT by John Horne
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 09:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Horne 2003-07-16 04:43:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Installed RHL9 with 'high' firewall setting. Then ran Ximian's evolution and
tried to get email using imap from local server. It failed. Ran
redhat-config-securitylevel but there is no option add (customize) to allow
additional ports -I would like to add the IMAP port. Same will probably occur
for POP email.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RHL9. Specify a 'high' or 'medium' firewall setting.
2. Startup evolution and try to receive email using IMAP (or POP). 

Actual Results:  The firewall (iptables) prevents receiving imap/POP mail.

Expected Results:  Okay, so the firewall prevents it, but I should be able to
reconfigure it using redhat-config-securitylevel to allow additional ports -
just as occurs during the installation process.
Not tested yet but I assume if I specify the IMAP port during installation, it
will work. I'll test today.

Additional info:
PS -  http://bugzilla.redhat.com defaults to redhat linux version 8 - surely it
should default to '9' by now?
Comment 1 John Horne 2003-07-29 06:14:35 EDT
I see this has been fixed in the 'Severn' beta version. Thanks.
Comment 2 Brent Fox 2003-07-29 09:37:06 EDT
Ok then.  Closing.

Note You need to log in before you can comment on or make changes to this bug.